PMAP_GROWKERNEL(9)

NAME
pmap_growkernel - grow the kernel virtual address (KVA) space

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/pmap.h>
void
pmap_growkernel(vm_offset_t addr);

DESCRIPTION
The pmap_growkernel() function grows the kernel virtual address space to the virtual address addr.

It will allocate more page entries if required.

SEE ALSO
pmap(9)

AUTHORS
This manual page was written by Bruce M Simpson <bms@spc.org>.